General:
  CommandNotFound: '&7The command was not found.'
  PlayerDoesNotExist: '&7This player has never joined the server.'
  ClanDoesNotExist: '&7This clan does not exist.'
  NoClan: '&7You are not in a clan.'
  HowToCreateAClan: '&7To create a clan execute the command &5/clan create [Name of
    the clan] [Tag of the clan]'
  ClanNotFound: '&7The clan could not be found'
  ClanFound: '&7You are already in a clan.'
  NotLeader: '&7You are not the clan leader.'
  NotInAClan: '&7This player is not in a clan.'
  NotInTheClan: '&7This player is not in the clan.'
  NotEnoughArguments: '&7You need to give further arguments'
  NotInvited: '&7You were not invited into this clan.'
  NoPermission: '&cYou do not have the permission to execute this command.'
  OnJoin:
    OpenInvitations: '&7You are invited into the following clans: &e'
    HowToAccept: '&7To accept an invitation, use the command &5/clan join&7. To decline
      an invitation, use &5/clan decline&7.'
    Splitter: '&7, &e'
  NameTooLong: '&7This name is too long.'
  TagTooLong: '&7This tag is too long.'
  IllegalTextClanName: '&7The clan name contains an illegal text.'
  IllegalTextClanTag: '&7The clan tag contains an illegal text.'
  HelpHeader: '&8&m--------------------&8[&5&lCLANS&8]&m--------------------'
  HelpEnd: '&8&m-----------------------------------------------------'
  DisplayName: <[CLAN_TAG]> &e[PLAYER]
CommandUsage:
  Chat: '&8/&5clan chat [Message] &8- &7Write into the clan chat'
  Create: '&8/&5clan create [ClanName] [ClanTag] &8- &7Create a clan'
  Decline: '&8/&5clan decline [ClanName] &8- &7Decline a clan invitation'
  Delete: '&8/&5clan delete &8- &7Deletes the clan'
  Get: '&8/&5clan get [Player] &8- &7Outputs the clan where the given player is in'
  Kick: '&8/&5clan kick [Player] &8- &7Kicks a player from the clan'
  Leader: '&8/&5clan leader [Player] &8- &7Makes a new player to the leader'
  Name: '&8/&5clan name [New name of the clan] &8- &7Sets a new name for the clan'
  Settings: '&8/&5clan settings &8- &7Outputs the settings interface'
  Stats: '&8/&5clan stats <Clan> <Stat> &8- &7Outputs the stats of your/the given
    clan'
  Tag: '&8/&5clan tag <New clan tag> &8- &7Sets the clan tag'
  List: '&8/&5clan list <Clan> &8- &7Lists the players who are in your/the given clan.'
  Invite: '&8/&5clan invite [Player] &8- &7Invites a player into your clan'
  Join: '&8/&5clan join [ClanName] &8- &7Joins a clan'
  Leave: '&8/&5clan leave &8- &7Leaves the clan'
  Party: '&8/&5clan party &8- &7Invites all clan members into a party'
Create:
  ClanExistsAlready: '&7The clan [CLANNAME] already exists.'
  Created: '&7The clan was created successfully.'
GUI:
  NoClanRequests: '&7You are not having any pending clan requests at the moment.'
Decline:
  Declined: '&7You declined the clan invitation'
Delete:
  Deleted: '&7The clan does now no longer exist.'
Get:
  OutPutClan: '&7The player [PLAYER] is in the clan [CLAN].'
Info:
  ClanLeaders: '&3Leaders&7: &5'
  Players: '&8Players&7: &b'
  Empty: Empty
  ClanHeader: '&8&m--------------------[&5[CLANNAME]&8&m]--------------------'
  ClanFooter: '&8&m----------------------------------------------------'
  LeadersCut: '&7, &5'
  PlayersCut: '&7, &b'
Invite:
  InvitedHimSelf: '&7You cannot invite yourself into the clan.'
  AlreadyInvited: '&7You already invited the player &e[PLAYER]&7 into the clan.'
  PlayerWasInvited: '&7The player &e[PLAYER] &7was successfully invited into the clan.'
  YouWereInvited: '&7You were invited into the clan [CLANNAME].'
  AcceptBy: '&7Accept the clan invitation by &6/clan join [CLANNAME]&7.'
  Hover: '&aClick here to accept the invitation.'
  CanNotInviteThisPerson: '&7You cannot invite this player.'
Join:
  AlreadyInAClan: '&7You are already in a clan.'
  JoinedClan: '&7You joined the [CLAN].'
  JoinedClanOthers: '&7The player [PLAYER] joined the clan.'
Kick:
  KickHimSelf: '&7You cannot kick yourself. To leave the clan please use &5/clan leave.'
  KickLeader: '&7You cannot kick a leader.'
  PlayerKicked: '&7The player was kicked.'
  YouWereKicked: '&7You were kicked out of the clan.'
Leader:
  LeadHimSelf: '&7You cannot make yourself to a leader.'
  AddedLeader: '&7[NEWLEADER] is now a leader of this clan.'
Leave:
  LeftClan: '&7You left the clan.'
Name:
  NameSet: '&7The new name of the clan is &e[CLAN_NAME]&7.'
Party:
  Empty: '&7Nobody from your clan is currently online except you.'
Settings:
  FromAll: '&aAll &7players can send you clan invitations.'
  FromFriends: '&6Only friends &7can send you clan invitations.'
  FromNobody: '&cNobody &7can send you clan invitations.'
  SettingWorthNotFound: '&7The setting worth was not found. You can either set it
    to &aall, &6friends &7or &cnobody&7.'
  HowToChange: '&7The setting can be changed like this &5/clan settings <worth>&7.
    You can either set the worth to &aall, &6friends &7or &cnobody&7.'
  FromAllNow: '&7Now you can receive clan invitations by &aeveryone&7.'
  FromFriendsNow: '&7Now you can receive clan invitations by &6friends&7.'
  FromNobodyNow: '&7Now you can receive clan invitations by &cnobody&7.'
Tag:
  ChangedTag: '&7The tag was changed.'
Stats:
  Begin: '&8&m---------------&8[&5&l[CLANNAME]&8]&m---------------'
  BeginOfAStat: '&8&m------------&8[&5&l[STATS_NAME]&8]&m------------'
  EndOfAStat: '&8&m-----------------------------------------------------'
  End: '&8&m-----------------------------------------------------'
Chat:
  Color: ' &7'
  Send: ' &e[SENDER]&5:[MESSAGE]'
  ChatPrefix: '&8[&5ClanChat&8]&r&7'
